MODULE_LICENSE expects "GPL v2", not "GPLv2"
[linux-2.6.git] / drivers / input / keyboard / aaed2000_kbd.c
index a293e8b..8a77bfc 100644 (file)
@@ -183,4 +183,4 @@ module_exit(aaedkbd_exit);
 
 MODULE_AUTHOR("Nicolas Bellido Y Ortega");
 MODULE_DESCRIPTION("AAED-2000 Keyboard Driver");
-MODULE_LICENSE("GPLv2");
+MODULE_LICENSE("GPL v2");